---
layout: track
path: >-
  /mnt/usb32gb/organized-basspistol.media/assets/albums/the-house-of-set/4-quasi-lucid.mp3
audio: /assets/albums/the-house-of-set/4-quasi-lucid.mp3
slug: the-house-of-set/4-quasi-lucid
albumSlug: the-house-of-set
trackSlug: 4-quasi-lucid
coverPath: >-
  /mnt/usb32gb/organized-basspistol.media/assets/albums/the-house-of-set/4-quasi-lucid.jpeg
cover: /assets/albums/the-house-of-set/4-quasi-lucid.jpeg
format:
  tagTypes:
    - ID3v2.4
  trackInfo: []
  lossless: false
  container: MPEG
  codec: MPEG 1 Layer 3
  sampleRate: 44100
  numberOfChannels: 2
  bitrate: 128000
  codecProfile: CBR
  numberOfSamples: 16235136
  duration: 368.14367346938775
native:
  ID3v2.4:
    - id: TCON
      value: Electronic
    - id: COMM
      value:
        language: XXX
        description: c0
        text: basspistol.com sakrecoer.com
    - id: TIT2
      value: Quasi Lucid
    - id: COMM
      value:
        language: XXX
        description: RELEASECOUNTRY
        text: XW
    - id: COMM
      value:
        language: XXX
        description: LABEL
        text: Basspistol
    - id: COMM
      value:
        language: XXX
        description: MUSICBRAINZ_RELEASETRACKID
        text: 0ad990a3-bb58-4f16-9264-16a084f45578
    - id: COMM
      value:
        language: XXX
        description: ORIGINALDATE
        text: '2012-09-06'
    - id: COMM
      value:
        language: XXX
        description: MUSICBRAINZ_RELEASEGROUPID
        text: 8d268171-8291-4d6f-9c77-a3813b2b4232
    - id: COMM
      value:
        language: XXX
        description: RELEASESTATUS
        text: official
    - id: COMM
      value:
        language: XXX
        description: ACOUSTID_ID
        text: 8f69e93e-8d89-4c15-9a94-61a30f62e769
    - id: COMM
      value:
        language: XXX
        description: CATALOGNUMBER
        text: BPIST007
    - id: COMM
      value:
        language: XXX
        description: MEDIA
        text: Digital Media
    - id: COMM
      value:
        language: XXX
        description: RELEASETYPE
        text: album
    - id: COMM
      value:
        language: XXX
        description: ORIGINALYEAR
        text: '2012'
    - id: COMM
      value:
        language: XXX
        description: ARTISTS
        text: Simio Sakrecoer
    - id: 'TXXX:MusicBrainz Album Artist Id'
      value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    - id: 'TXXX:musicbrainz_albumartistid'
      value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    - id: TPOS
      value: 1/1
    - id: 'TXXX:MusicBrainz Album Id'
      value: 17aea68f-34ed-4abf-83a4-68c28b3ec2da
    - id: 'TXXX:musicbrainz_albumid'
      value: 17aea68f-34ed-4abf-83a4-68c28b3ec2da
    - id: TPE2
      value: Simio Sakrecoer
    - id: TALB
      value: The House of Set
    - id: 'TXXX:MusicBrainz Artist Id'
      value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    - id: 'TXXX:musicbrainz_artistid'
      value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    - id: TPE1
      value: Simio Sakrecoer
    - id: UFID
      value: &ref_0
        owner_identifier: 'http://musicbrainz.org'
        identifier: !<tag:yaml.org,2002:binary> ZjA5ZTY2OWItNmFiYy00YjJlLWJhNmEtNTczZThhYzg4MGEy
    - id: TSOP
      value: Sakrecoer
    - id: TRCK
      value: 4/8
    - id: TDRC
      value: '2012-09-06'
    - id: WOAS
      value: 'https://archive.org/details/BPIST007'
quality:
  warnings: []
common:
  track:
    'no': 4
    of: 8
  disk:
    'no': 1
    of: 1
  genre:
    - Electronic
  comment:
    - basspistol.com sakrecoer.com
    - XW
    - Basspistol
    - 0ad990a3-bb58-4f16-9264-16a084f45578
    - '2012-09-06'
    - 8d268171-8291-4d6f-9c77-a3813b2b4232
    - official
    - 8f69e93e-8d89-4c15-9a94-61a30f62e769
    - BPIST007
    - Digital Media
    - album
    - '2012'
    - Simio Sakrecoer
  title: Quasi Lucid
  musicbrainz_albumartistid:
    - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  musicbrainz_albumid: 17aea68f-34ed-4abf-83a4-68c28b3ec2da
  albumartist: Simio Sakrecoer
  album: The House of Set
  musicbrainz_artistid:
    - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  artists:
    - Simio Sakrecoer
  artist: Simio Sakrecoer
  musicbrainz_recordingid: f09e669b-6abc-4b2e-ba6a-573e8ac880a2
  artistsort: Sakrecoer
  year: 2012
  date: '2012-09-06'
transformed:
  ID3v2.4:
    TCON: Electronic
    c0: basspistol.com sakrecoer.com
    TIT2: Quasi Lucid
    RELEASECOUNTRY: XW
    LABEL: Basspistol
    MUSICBRAINZ_RELEASETRACKID: 0ad990a3-bb58-4f16-9264-16a084f45578
    ORIGINALDATE: '2012-09-06'
    MUSICBRAINZ_RELEASEGROUPID: 8d268171-8291-4d6f-9c77-a3813b2b4232
    RELEASESTATUS: official
    ACOUSTID_ID: 8f69e93e-8d89-4c15-9a94-61a30f62e769
    CATALOGNUMBER: BPIST007
    MEDIA: Digital Media
    RELEASETYPE: album
    ORIGINALYEAR: '2012'
    ARTISTS: Simio Sakrecoer
    'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPOS: 1/1
    'TXXX:MusicBrainz Album Id': 17aea68f-34ed-4abf-83a4-68c28b3ec2da
    'TXXX:musicbrainz_albumid': 17aea68f-34ed-4abf-83a4-68c28b3ec2da
    TPE2: Simio Sakrecoer
    TALB: The House of Set
    'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPE1: Simio Sakrecoer
    UFID: *ref_0
    TSOP: Sakrecoer
    TRCK: 4/8
    TDRC: '2012-09-06'
    WOAS: 'https://archive.org/details/BPIST007'
all:
  TCON: Electronic
  c0: basspistol.com sakrecoer.com
  TIT2: Quasi Lucid
  RELEASECOUNTRY: XW
  LABEL: Basspistol
  MUSICBRAINZ_RELEASETRACKID: 0ad990a3-bb58-4f16-9264-16a084f45578
  ORIGINALDATE: '2012-09-06'
  MUSICBRAINZ_RELEASEGROUPID: 8d268171-8291-4d6f-9c77-a3813b2b4232
  RELEASESTATUS: official
  ACOUSTID_ID: 8f69e93e-8d89-4c15-9a94-61a30f62e769
  CATALOGNUMBER: BPIST007
  MEDIA: Digital Media
  RELEASETYPE: album
  ORIGINALYEAR: '2012'
  ARTISTS: Simio Sakrecoer
  'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  TPOS: 1/1
  'TXXX:MusicBrainz Album Id': 17aea68f-34ed-4abf-83a4-68c28b3ec2da
  'TXXX:musicbrainz_albumid': 17aea68f-34ed-4abf-83a4-68c28b3ec2da
  TPE2: Simio Sakrecoer
  TALB: The House of Set
  'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
  TPE1: Simio Sakrecoer
  UFID: *ref_0
  TSOP: Sakrecoer
  TRCK: 4/8
  TDRC: '2012-09-06'
  WOAS: 'https://archive.org/details/BPIST007'
nextTrack:
  path: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/the-house-of-set/5-acid-forest.mp3
  audio: /assets/albums/the-house-of-set/5-acid-forest.mp3
  slug: the-house-of-set/5-acid-forest
  albumSlug: the-house-of-set
  trackSlug: 5-acid-forest
  coverPath: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/the-house-of-set/5-acid-forest.jpeg
  cover: /assets/albums/the-house-of-set/5-acid-forest.jpeg
  format:
    tagTypes:
      - ID3v2.4
    trackInfo: []
    lossless: false
    container: MPEG
    codec: MPEG 1 Layer 3
    sampleRate: 44100
    numberOfChannels: 2
    bitrate: 128000
    codecProfile: CBR
    numberOfSamples: 20154240
    duration: 457.0122448979592
  native:
    ID3v2.4:
      - id: TCON
        value: Electronic
      - id: COMM
        value:
          language: XXX
          description: c0
          text: basspistol.com sakrecoer.com
      - id: TIT2
        value: Acid Forest
      - id: COMM
        value:
          language: XXX
          description: RELEASECOUNTRY
          text: XW
      - id: COMM
        value:
          language: XXX
          description: LABEL
          text: Basspistol
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASETRACKID
          text: 7d8d2f37-250d-4a08-aec5-266b5d39e5db
      - id: COMM
        value:
          language: XXX
          description: ORIGINALDATE
          text: '2012-09-06'
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASEGROUPID
          text: 8d268171-8291-4d6f-9c77-a3813b2b4232
      - id: COMM
        value:
          language: XXX
          description: RELEASESTATUS
          text: official
      - id: COMM
        value:
          language: XXX
          description: ACOUSTID_ID
          text: e9007820-0ff6-46d4-9b04-dc1b668cde0d
      - id: COMM
        value:
          language: XXX
          description: CATALOGNUMBER
          text: BPIST007
      - id: COMM
        value:
          language: XXX
          description: MEDIA
          text: Digital Media
      - id: COMM
        value:
          language: XXX
          description: RELEASETYPE
          text: album
      - id: COMM
        value:
          language: XXX
          description: ORIGINALYEAR
          text: '2012'
      - id: COMM
        value:
          language: XXX
          description: ARTISTS
          text: Simio Sakrecoer
      - id: 'TXXX:MusicBrainz Album Artist Id'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: 'TXXX:musicbrainz_albumartistid'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: TPOS
        value: 1/1
      - id: 'TXXX:MusicBrainz Album Id'
        value: 17aea68f-34ed-4abf-83a4-68c28b3ec2da
      - id: 'TXXX:musicbrainz_albumid'
        value: 17aea68f-34ed-4abf-83a4-68c28b3ec2da
      - id: TPE2
        value: Simio Sakrecoer
      - id: TALB
        value: The House of Set
      - id: 'TXXX:MusicBrainz Artist Id'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: 'TXXX:musicbrainz_artistid'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: TPE1
        value: Simio Sakrecoer
      - id: UFID
        value: &ref_1
          owner_identifier: 'http://musicbrainz.org'
          identifier: !<tag:yaml.org,2002:binary> ZWJhNTcxODYtMTI3Ni00N2NlLTkzZjQtMmIyYzg2Y2ZjODIx
      - id: TSOP
        value: Sakrecoer
      - id: TRCK
        value: 5/8
      - id: TDRC
        value: '2012-09-06'
      - id: WOAS
        value: 'https://archive.org/details/BPIST007'
  quality:
    warnings: []
  common:
    track:
      'no': 5
      of: 8
    disk:
      'no': 1
      of: 1
    genre:
      - Electronic
    comment:
      - basspistol.com sakrecoer.com
      - XW
      - Basspistol
      - 7d8d2f37-250d-4a08-aec5-266b5d39e5db
      - '2012-09-06'
      - 8d268171-8291-4d6f-9c77-a3813b2b4232
      - official
      - e9007820-0ff6-46d4-9b04-dc1b668cde0d
      - BPIST007
      - Digital Media
      - album
      - '2012'
      - Simio Sakrecoer
    title: Acid Forest
    musicbrainz_albumartistid:
      - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    musicbrainz_albumid: 17aea68f-34ed-4abf-83a4-68c28b3ec2da
    albumartist: Simio Sakrecoer
    album: The House of Set
    musicbrainz_artistid:
      - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    artists:
      - Simio Sakrecoer
    artist: Simio Sakrecoer
    musicbrainz_recordingid: eba57186-1276-47ce-93f4-2b2c86cfc821
    artistsort: Sakrecoer
    year: 2012
    date: '2012-09-06'
  transformed:
    ID3v2.4:
      TCON: Electronic
      c0: basspistol.com sakrecoer.com
      TIT2: Acid Forest
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: 7d8d2f37-250d-4a08-aec5-266b5d39e5db
      ORIGINALDATE: '2012-09-06'
      MUSICBRAINZ_RELEASEGROUPID: 8d268171-8291-4d6f-9c77-a3813b2b4232
      RELEASESTATUS: official
      ACOUSTID_ID: e9007820-0ff6-46d4-9b04-dc1b668cde0d
      CATALOGNUMBER: BPIST007
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2012'
      ARTISTS: Simio Sakrecoer
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': 17aea68f-34ed-4abf-83a4-68c28b3ec2da
      'TXXX:musicbrainz_albumid': 17aea68f-34ed-4abf-83a4-68c28b3ec2da
      TPE2: Simio Sakrecoer
      TALB: The House of Set
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: Simio Sakrecoer
      UFID: *ref_1
      TSOP: Sakrecoer
      TRCK: 5/8
      TDRC: '2012-09-06'
      WOAS: 'https://archive.org/details/BPIST007'
  all:
    TCON: Electronic
    c0: basspistol.com sakrecoer.com
    TIT2: Acid Forest
    RELEASECOUNTRY: XW
    LABEL: Basspistol
    MUSICBRAINZ_RELEASETRACKID: 7d8d2f37-250d-4a08-aec5-266b5d39e5db
    ORIGINALDATE: '2012-09-06'
    MUSICBRAINZ_RELEASEGROUPID: 8d268171-8291-4d6f-9c77-a3813b2b4232
    RELEASESTATUS: official
    ACOUSTID_ID: e9007820-0ff6-46d4-9b04-dc1b668cde0d
    CATALOGNUMBER: BPIST007
    MEDIA: Digital Media
    RELEASETYPE: album
    ORIGINALYEAR: '2012'
    ARTISTS: Simio Sakrecoer
    'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPOS: 1/1
    'TXXX:MusicBrainz Album Id': 17aea68f-34ed-4abf-83a4-68c28b3ec2da
    'TXXX:musicbrainz_albumid': 17aea68f-34ed-4abf-83a4-68c28b3ec2da
    TPE2: Simio Sakrecoer
    TALB: The House of Set
    'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPE1: Simio Sakrecoer
    UFID: *ref_1
    TSOP: Sakrecoer
    TRCK: 5/8
    TDRC: '2012-09-06'
    WOAS: 'https://archive.org/details/BPIST007'
previousTrack:
  path: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/the-house-of-set/3-mossos-de-chicago.mp3
  audio: /assets/albums/the-house-of-set/3-mossos-de-chicago.mp3
  slug: the-house-of-set/3-mossos-de-chicago
  albumSlug: the-house-of-set
  trackSlug: 3-mossos-de-chicago
  coverPath: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/the-house-of-set/3-mossos-de-chicago.jpeg
  cover: /assets/albums/the-house-of-set/3-mossos-de-chicago.jpeg
  format:
    tagTypes:
      - ID3v2.4
    trackInfo: []
    lossless: false
    container: MPEG
    codec: MPEG 1 Layer 3
    sampleRate: 44100
    numberOfChannels: 2
    bitrate: 128000
    codecProfile: CBR
    numberOfSamples: 15464448
    duration: 350.6677551020408
  native:
    ID3v2.4:
      - id: TCON
        value: Electronic
      - id: COMM
        value:
          language: XXX
          description: c0
          text: basspistol.com sakrecoer.com
      - id: TIT2
        value: Mossos de Chicago
      - id: COMM
        value:
          language: XXX
          description: RELEASECOUNTRY
          text: XW
      - id: COMM
        value:
          language: XXX
          description: LABEL
          text: Basspistol
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASETRACKID
          text: 995055b0-ff28-47a6-bc8c-6da332cf92d8
      - id: COMM
        value:
          language: XXX
          description: ORIGINALDATE
          text: '2012-09-06'
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASEGROUPID
          text: 8d268171-8291-4d6f-9c77-a3813b2b4232
      - id: COMM
        value:
          language: XXX
          description: RELEASESTATUS
          text: official
      - id: COMM
        value:
          language: XXX
          description: ACOUSTID_ID
          text: 599848d9-62e2-4e60-bc13-5e319669fe63
      - id: COMM
        value:
          language: XXX
          description: CATALOGNUMBER
          text: BPIST007
      - id: COMM
        value:
          language: XXX
          description: MEDIA
          text: Digital Media
      - id: COMM
        value:
          language: XXX
          description: RELEASETYPE
          text: album
      - id: COMM
        value:
          language: XXX
          description: ORIGINALYEAR
          text: '2012'
      - id: COMM
        value:
          language: XXX
          description: ARTISTS
          text: Simio Sakrecoer
      - id: 'TXXX:MusicBrainz Album Artist Id'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: 'TXXX:musicbrainz_albumartistid'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: TPOS
        value: 1/1
      - id: 'TXXX:MusicBrainz Album Id'
        value: 17aea68f-34ed-4abf-83a4-68c28b3ec2da
      - id: 'TXXX:musicbrainz_albumid'
        value: 17aea68f-34ed-4abf-83a4-68c28b3ec2da
      - id: TPE2
        value: Simio Sakrecoer
      - id: TALB
        value: The House of Set
      - id: 'TXXX:MusicBrainz Artist Id'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: 'TXXX:musicbrainz_artistid'
        value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      - id: TPE1
        value: Simio Sakrecoer
      - id: UFID
        value: &ref_2
          owner_identifier: 'http://musicbrainz.org'
          identifier: !<tag:yaml.org,2002:binary> YWMwMGUyNmMtODFmNS00NmEzLWE5ZWMtODg2OTA0MmYwNWNi
      - id: TSOP
        value: Sakrecoer
      - id: TRCK
        value: 3/8
      - id: TDRC
        value: '2012-09-06'
      - id: WOAS
        value: 'https://archive.org/details/BPIST007'
  quality:
    warnings: []
  common:
    track:
      'no': 3
      of: 8
    disk:
      'no': 1
      of: 1
    genre:
      - Electronic
    comment:
      - basspistol.com sakrecoer.com
      - XW
      - Basspistol
      - 995055b0-ff28-47a6-bc8c-6da332cf92d8
      - '2012-09-06'
      - 8d268171-8291-4d6f-9c77-a3813b2b4232
      - official
      - 599848d9-62e2-4e60-bc13-5e319669fe63
      - BPIST007
      - Digital Media
      - album
      - '2012'
      - Simio Sakrecoer
    title: Mossos de Chicago
    musicbrainz_albumartistid:
      - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    musicbrainz_albumid: 17aea68f-34ed-4abf-83a4-68c28b3ec2da
    albumartist: Simio Sakrecoer
    album: The House of Set
    musicbrainz_artistid:
      - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    artists:
      - Simio Sakrecoer
    artist: Simio Sakrecoer
    musicbrainz_recordingid: ac00e26c-81f5-46a3-a9ec-8869042f05cb
    artistsort: Sakrecoer
    year: 2012
    date: '2012-09-06'
  transformed:
    ID3v2.4:
      TCON: Electronic
      c0: basspistol.com sakrecoer.com
      TIT2: Mossos de Chicago
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: 995055b0-ff28-47a6-bc8c-6da332cf92d8
      ORIGINALDATE: '2012-09-06'
      MUSICBRAINZ_RELEASEGROUPID: 8d268171-8291-4d6f-9c77-a3813b2b4232
      RELEASESTATUS: official
      ACOUSTID_ID: 599848d9-62e2-4e60-bc13-5e319669fe63
      CATALOGNUMBER: BPIST007
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2012'
      ARTISTS: Simio Sakrecoer
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': 17aea68f-34ed-4abf-83a4-68c28b3ec2da
      'TXXX:musicbrainz_albumid': 17aea68f-34ed-4abf-83a4-68c28b3ec2da
      TPE2: Simio Sakrecoer
      TALB: The House of Set
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: Simio Sakrecoer
      UFID: *ref_2
      TSOP: Sakrecoer
      TRCK: 3/8
      TDRC: '2012-09-06'
      WOAS: 'https://archive.org/details/BPIST007'
  all:
    TCON: Electronic
    c0: basspistol.com sakrecoer.com
    TIT2: Mossos de Chicago
    RELEASECOUNTRY: XW
    LABEL: Basspistol
    MUSICBRAINZ_RELEASETRACKID: 995055b0-ff28-47a6-bc8c-6da332cf92d8
    ORIGINALDATE: '2012-09-06'
    MUSICBRAINZ_RELEASEGROUPID: 8d268171-8291-4d6f-9c77-a3813b2b4232
    RELEASESTATUS: official
    ACOUSTID_ID: 599848d9-62e2-4e60-bc13-5e319669fe63
    CATALOGNUMBER: BPIST007
    MEDIA: Digital Media
    RELEASETYPE: album
    ORIGINALYEAR: '2012'
    ARTISTS: Simio Sakrecoer
    'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPOS: 1/1
    'TXXX:MusicBrainz Album Id': 17aea68f-34ed-4abf-83a4-68c28b3ec2da
    'TXXX:musicbrainz_albumid': 17aea68f-34ed-4abf-83a4-68c28b3ec2da
    TPE2: Simio Sakrecoer
    TALB: The House of Set
    'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
    TPE1: Simio Sakrecoer
    UFID: *ref_2
    TSOP: Sakrecoer
    TRCK: 3/8
    TDRC: '2012-09-06'
    WOAS: 'https://archive.org/details/BPIST007'
---
